﻿/* -- 全局定义 -- */
#content p img{ width:100%;display:block; margin:0 auto; max-width:560px;}
body { color:#666; background:#f9f9f9; }/*全局文字*/
a { color:#666;}/*全局链接*/
a:link { color:#666 }     /* 未访问的链接 */
a:visited { color:#666 }  /* 已访问的链接 */
a:hover { color: #ed6f17 }    /* 当有鼠标悬停在链接上 */
a:active { color: #4D7AA8 }   /* 被选择的链接 */
.green { color:#24303c; }/*通用值*/
.g-prolistbox3 .content i,.g-prolistbox4 .content i,.g-bd .m-con-1 a { color:#24303c;}
.max_bg div { border-style:solid; border-color:#bcbcbc; background-color:#fff; color:#303f4c; }/*弹出层背景*/
/*按钮样式1*/
.m-tit { background:#dedede; border-bottom:3px solid #652c7f; }
.m-tit .u-ico:before{ background:#fff; }
.m-tit .u-ico:after{ background:#ed6f17; }
/*搜索按钮背景色*/
.g-se .u-bt:before{border:3px solid #fff;}/*搜索按钮-放大镜圆圈颜色*/
.g-se .u-bt:after{background:#fff;}/*搜索按钮-放大镜直线颜色*/
.g-se .u-in{ background:transparent;}
.g-prn .m-con p { border-top:1px solid #e6e6e6; border-bottom:1px solid #fff; } /*产品导航*/
.g-sbox .m-con .u-lifo { border-bottom:1px solid #fff; box-shadow:0 1px #e6e6e6; margin-bottom:2px; }/*产品列表*/
.g-sbox .m-con .u-lifo p { color:#a1a1a1; }/*产品详细描述颜色*/
.g-sbox .m-con .u-lifo img { border:1px solid #e1e1e1; }/*产品图片*/
.g-sbox .m-con.z-spe a, .g-bd .m-con-3 li, .qabox .qacont .list a { border-bottom:1px solid #fff; -webkit-box-shadow:0 1px 1px #E6E6E6;box-shadow:0 1px 1px #E6E6E6;}/*新闻相关切换文字*/
.m-about .list a { border-bottom:1px solid #fff; border-top:1px solid #e6e6e6; }/*新闻相关切换文字*/
.m-about p { border-bottom:1px solid #e6e6e6; }
.s-babg:nth-child(n){ background:#fff; }	/*XX列表奇偶阴影*/
.s-babg:nth-child(2n){ background:#fafafa; }  /*XX列表奇偶阴影*/
.s-tbg { color:#999999; }/*产品、新闻切换-标题样式*/
/* -- 内页--产品导航页二级奇偶行背景 -- */
.g-bd .m-pronav .list .white,{ background:#fff; }
.g-bd .m-pronav .list .gray,{ background:#f8f8f8; }
/* -- 产品导航页二级导航背景颜色，字体颜色和线条颜色  -- */
.g-bd .m-pronav .prolist { border: 1px solid #e1e1e1; }/*产品导航最外层边框*/
.g-bd .m-pronav .prolist li .on { border-bottom:1px solid #ffffff; background-color:#fbfbfb; background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e1e1e1)); background-image: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1); background-image: -moz-linear-gradient(top, #fbfbfb, #e1e1e1); background-image: -o-linear-gradient(top, #fbfbfb, #e1e1e1); background-image: -ms-linear-gradient(top, #fbfbfb, #e1e1e1); background-image: linear-gradient(top, #fbfbfb, #e1e1e1); }/*产品导航展开边框*/
.g-bd .m-pronav .prolist li .down { border-bottom:1px solid #e1e1e1; background-color:#ffffff; }/*产品导航收缩边框*/
.g-bd .m-pronav .prolist li:last-child .down { border:none; }
.g-bd .m-pronav .prolist li p { border-bottom:1px solid #e1e1e1; background-color:#ffffff; }/*产品导航收缩边框*/
.g-bd .m-pronav .prolist li ul a { border:0; }
.g-bd .m-pronav .list1 li { border-bottom:1px solid #e1e1e1; }/*产品导航二级栏目边框*/
.g-bd .m-pronav .list1 li:before { border-color: #24303c #24303c transparent transparent; }
.g-bd .m-pronav .list1 li:after { border-color: #fff #fff transparent transparent; }
.g-bd .m-pronav .prolist .list1 .a_tit:before { border-color: #500971 #500971 transparent transparent; }
.g-bd .m-pronav .prolist .list1 .a_tit:after { border-color: #fff #fff transparent transparent; }
.g-bd .m-pronav .list2 a:nth-child(odd) li {border-right:1px dashed #ddd;}
.g-bd .m-pronav .list3 a:nth-child(3n-2) li {border-right:1px dashed #ddd;}
.g-bd .m-pronav .list3 a:nth-child(3n-1) li {border-right:1px dashed #ddd;}
/*图片产品分类*/
.g-bd .prolist_img { border-bottom:1px solid #dddddd; }
.g-bd .prolist_img li { border-bottom:1px solid #dddddd; border-top:1px solid #fff; }
.g-bd .prolist_img li .tt_box { background:#f9f9f9; }
.g-bd .prolist_img li .tt_box h5 { color:#333333; }
.g-bd .prolist_img li .tt_box p { color:#aaaaaa; }
.g-bd .prolist_img .hideen_box { background:#505050; }
.g-bd .prolist_img .hideen_box:before { background:#505050; }
.g-bd .prolist_img .hideen_box a { color:#fff; }
/* -- 帮助中心列表页边框样式  -- */
.m-help .m-con{ border:1px solid #e1e1e1; }
.m-help .m-con .helplist li,.g-bd .m-con .helplist li { border-top:1px solid #fff; border-bottom:1px solid #eaeaea; background-color:# fbfbfb;background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#f7f7f7)); background-image: -webkit-linear-gradient(top, #fbfbfb, #f7f7f7); background-image: -moz-linear-gradient(top, #fbfbfb, #f7f7f7); background-image: -o-linear-gradient(top, #fbfbfb, #f7f7f7); background-image: -ms-linear-gradient(top, #fbfbfb, #f7f7f7); background-image: linear-gradient(top, #fbfbfb, #f7f7f7); }
.m-help .m-con .helplist li a { color:#666;}
/* -- 新闻中心详细页样式  -- */
.m-com dl,.m-con dl{ border-top:1px solid #fff; border-bottom:1px solid #d9d9d9; }
.m-con .nav{border:0;}
.m-com .relay_time,.m-con .relay_time { color:#b2b2b2;}
.m-com .re_sec,.m-con .re_sec { background:#e6e6e6;}
.m-rec a{ color:#24303c ; }
/* 关于我们标题   */
.m-cont .m-con .ptit { color:#500971 ; font-size:14px; }
.m-cont h2 { color:#500971 ; }
.line { border-bottom:1px solid #e6e6e6; border-top:1px solid #fff; }
/* 留言样式   */
.leave .name, .leave .ly, .joinuscon .ly, .joinuscon .name, .xgmmbox .name,.name.z-spe { color:#d6d6d6; }
.u-inna{ color:#d6d6d6; }
.leave .name, .leave .ly, .joinuscon .ly, .joinuscon .name, .xgmmbox .name,.name.z-spe { border:1px solid #d2d2d2; background-color:#f8f8f8;background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#fff)); background-image: -webkit-linear-gradient(top, #f8f8f8, #fff); background-image: -moz-linear-gradient(top, #f8f8f8, #fff); background-image: -o-linear-gradient(top, #f8f8f8, #fff); background-image: -ms-linear-gradient(top, #f8f8f8, #fff); background-image: linear-gradient(top, #f8f8f8, #fff); }
.u-inna { border:1px solid #d2d2d2; background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#fff)); background-image: -webkit-linear-gradient(top, #f8f8f8, #fff); background-image: -moz-linear-gradient(top, #f8f8f8, #fff); background-image: -o-linear-gradient(top, #f8f8f8, #fff); background-image: -ms-linear-gradient(top, #f8f8f8, #fff); background-image: linear-gradient(top, #f8f8f8, #fff); }
/* 在线咨询/反馈/加盟申请   */
.m-con-4.z-use h4 { color:#122839; }
.m-con-4.z-use h5 { color:#666666; }
/* 我的意向订单*/ 
.g-bd.z-order,.m-con-1.z-reg ,.m-ccon,.xgmmbox { background:#fff; }
/* 加盟申请  */
.s-orbg { background:#F1F1F1;}
/*404页面*/
.erro p.en { text-shadow:0 0 3px #999999; color:#666666; }
.erro p a { color:#500971 ; }
/* -- 市场前景分析 -- */
.g-market { border:1px solid #e6e6e6; }
.g-market h2 { color:#a90000; }
.g-market h3 { color:#ccc; border-bottom:3px solid #f0f0f0; }
.g-market .marketwz { color:#fc7843; }
.g-market .sqbot, .g-pintro .sqbot { background-color:#d11e1e; background-image: -webkit-gradient(linear, left top, left bottom, from(#d11e1e), to(#990e0e)); background-image: -webkit-linear-gradient(top, #d11e1e, #990e0e); background-image: -moz-linear-gradient(top, #d11e1e, #990e0e); background-image: -o-linear-gradient(top, #d11e1e, #990e0e); background-image: -ms-linear-gradient(top, #d11e1e, #990e0e); background-image: linear-gradient(top, #d11e1e, #990e0e); box-shadow:0 0 5px #999999; -moz-box-shadow:0 0 5px #999999; -webkit-box-shadow:0 0 5px #999999; -o-box-shadow:0 0 5px #999999; text-shadow:1px 1px 1px #999; -moz-text-shadow:1px 1px 1px #999; -webkit-text-shadow:1px 1px 1px #999; -o-text-shadow:1px 1px 1px #999; color:#fff; }
/* -- 项目介绍 -- */
.g-pintro { border:1px solid #e6e6e6; }
.g-pintro h2, .g-pintro i { color:#a90000; }
.g-pintro h3 { color:#ccc; border-bottom:3px solid #f0f0f0; }
.g-pintro em { color:#b2b2b2; }
.g-pintro .m-con p { border-bottom:1px dotted #c0c0c0; }
/* -- 招商加盟首页加盟优势 -- */
.Honor .m-box img { border:1px solid #e2e2e2; }
.g-qabox .m-con .list { border-bottom:1px solid #e6e6e6; font-size: 12px;line-height: 22px; margin: 5px 5px 15px; }
.g-qabox .m-con .list a {
    display: block;
    font-size: 14px;
    height: 33px;
    line-height: 33px;
    overflow: hidden;
    padding-left: 8px;
}

/*切换*/
.g-sbox .m-con .list { border-bottom:1px solid #e6e6e6; }
/*招商加盟首页加盟流程*/
.g-sbox .m-jmlc li { color:#565656; border-bottom:1px solid #777777; text-shadow:0 1px #fff; background-color:#f4f4f4; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#a9a9a9)); background-image: -webkit-linear-gradient(top, #f4f4f4, #a9a9a9); background-image: -moz-linear-gradient(top, #f4f4f4, #a9a9a9); background-image: -o-linear-gradient(top, #f4f4f4, #a9a9a9); background-image: -ms-linear-gradient(top, #f4f4f4, #a9a9a9); background-image: linear-gradient(top, #f4f4f4, #a9a9a9); }

.g-sbox .list_content {
    padding: 16px 10px;
}
.g-sbox .list_content ul li {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #E6E6E6;
    line-height: 34px;
}
.g-sbox .list_content ul a:first-child li {
    border-top: medium none;
}
.g-sbox .list_content ul a:last-child li {
    position: relative;
}
.g-sbox .list_content ul li:before {
    border-bottom: 1px solid #E6E6E6;
    bottom: -2px;
    content: "";
    position: absolute;
    width: 100%;
}


/*--帮助详细页--*/
.nav dt { background-color:#e4e4e4; background-image: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#ececec)); 
background-image: -webkit-linear-gradient(top,  #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec); 
background-image: -moz-linear-gradient(top, #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec); 
background-image: -o-linear-gradient(top, #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec);
 background-image: -ms-linear-gradient(top,  #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec); 
 background-image: linear-gradient(top,  #e4e4e4, #e2e2e2, #e0e0e0, #e7e7e7, #ececec); }

/*内页图片样式*/
.g-back .u-bp,.g-back .u-bl,.g-back .u-bh,.u-seek,.u-detail{background:url(/Mobile/images/Skins/Nyskinsbar.png) no-repeat; background-size:35px 600px;}



/*===============================================================================================*/
/*======================================以下为内页更换颜色值的地方=======================================*/
.s-cyan2 { color:cyan; }/*通用值*/
.cyan { color:#b3221f; }/*提示评论颜色*/
.s-wc,a.s-wc,.s-wc a{ color:#ee8303 ; }/*产品标题颜色*/
.m-tit a.s-wc{ color:#fff;}
.g-back { background:#e8e8e8; border-top:1px solid #e8e8e8; }/*返回背景样式*/
.g-bd .m-pronav .list1 a, .g-bd .m-pronav .list2 a, .g-bd .m-pronav .list3 a, .m-pronav .content a, .u-pnum, .g-bd .m-pronav .prolist .list1 .a_tit { color:#24303c ; }	/*产品导航二级栏目字体颜色*/
.s-wc-2,a.s-wc-2 { color:#24303c ; }/*产品搜索页立即咨询颜色*/
.s-wc-3,a.s-wc-3 { color:#24303c; }/*产品搜索页查看详情颜色*/
.m-con .orange{color:#FF6700;}
.z-spw { color:#fff; }/*产品搜索页查看详情颜色*/
/* -- 产品分页样式  -- */
.m-com .re_sec .tit,.m-con .re_sec .tit { color:#24303c ;}/*管理员回复 颜色*/
.g-page a { background-color:#ed6f17 ; color:#fff; }
.g-page .z-noc { background-color:#e8e8e8; color:#9b0e0e; }
.g-page .u-sa { color:#fff; background-color:#ed6f17;
background-image: -webkit-linear-gradient(top, #ed6f17, #ed6f17);
 background-image: -moz-linear-gradient(top, #ed6f17, #ed6f17); 
 background-image: -o-linear-gradient(top, #ed6f17, #ed6f17); 
 background-image: -ms-linear-gradient(top, #ed6f17, #ed6f17); 
 background-image: linear-gradient(top, #ed6f17, #ed6f17); }
/* -- 提交按钮样式  -- */
.u-co-bt { background-color:#ed6f17; background-image: -webkit-gradient(linear, left top, left bottom, from(#ed6f17), to(#ed6f17)); 
background-image: -webkit-linear-gradient(top, #ed6f17, #ed6f17); 
background-image: -moz-linear-gradient(top, #ed6f17, #ed6f17); 
background-image: -o-linear-gradient(top, #ed6f17, #ed6f17); 
background-image: -ms-linear-gradient(top, #ed6f17, #ed6f17); 
background-image: linear-gradient(top, #ed6f17, #ed6f17); color:#fff; }
.m-tit.z-spe{border-bottom:1px solid #A9A9A9;} /* 产品详细页标题边框颜色 */
.m-tit { background:0 0 #ed6f17; color:#fff;}/*产品详细页标题背景*/
.g-se .u-bt{ background-color:#ed6f17;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ed6f17), to(#ed6f17)); 
	background-image: -webkit-linear-gradient(top, #ed6f17, #ed6f17); 
	background-image: -moz-linear-gradient(top,  #ed6f17, #ed6f17); 
	background-image: -o-linear-gradient(top,  #ed6f17, #ed6f17); 
	background-image: -ms-linear-gradient(top, #ed6f17, #ed6f17); 
	background-image: linear-gradient(top, #ed6f17, #ed6f17);
}
/*搜索按钮背景色*/
.u-key {color:#d0d0d0; border:1px solid #ed6f17; box-shadow:3px 2px 3px #ccc inset;} 	/*搜索框*/
.m-tit.z-spe .xg{ color:#fff;} /*产品详情页关于"手机"相关产品，手机样式*/
/* 会员注册  */
.m-con-1 .havlog { color:#500971; border-bottom:1px solid #500971; }
.m-con-1 .forget { color:#d42626;border-bottom:1px solid #500971; }
.m-con-1 .welcome { color:#a90000;}
/*会员中心*/
.f-tc.welcome { color:#ed6f17; } /*会员中心标题文字颜色*/
.g-bd .m-con .helplia { color: #546280;}/*会员中心列表文字颜色*/

/*----------------------------------------------------------------------------------------------------------------------------*/

body .g-hd{ height:72px; overflow:hidden; background:url(/mobile/Images/Common/h_bj.jpg) repeat-x left top; background-size:1px 72px;}
body .g-hd h2{ width:132px; height:48px; float:left; margin:10px  0 0 23px;}
body .g-hd h2 img{ width:132px; height:auto;}
body .g-hd h3{ width:160px;font-size:15px;  color:#fff; line-height:15px;float:right; margin-top:24px;}
body .g-hd h3 span{ display:block;font-weight:bold; line-height:24px;}

/**/
body .g-ft{ background:#fff;}
body .g-ft .f-jt{ height:22px; font:12px "Microsoft YaHei"; font-weight:bold; color:#fff; line-height:12px; letter-spacing:5px; text-align:center; background:url(/mobile/Images/Common/top_t1.gif) no-repeat center top; background-size:300px 56px; padding-top:35px;}
body .g-ft  .f-lj{ width:300px;  height:35px; margin:0 auto; font:12px "Microsoft YaHei"; color:#666666; line-height:35px; text-align:center; border-bottom:1px solid #ccc; padding-top:5px;}
body .g-ft  .f-lj a{ color:#666;display:inline-block;width:30%; background:url(/mobile/Images/Common/f_x.gif) no-repeat right center; background-size:1px 0.79rem;	}
body .g-ft  .f-lj a:nth-last-child(1){ background:none;}
body .g-ft  .f-sha{width:300px; margin:0 auto; height:41px;border-bottom:1px solid #ccc; padding-top:12px;}
body .g-ft  .f-sha em{ display:block; width:55px; font:12px "Microsoft YaHei"; color:#333; line-height:36px; text-align:right; float:left; }
body .g-ft  .f-sha  img{ width:25px; height:25px;margin-right:12px;}
body .g-ft  .f-txt{ height:150px; font:12px "Microsoft YaHei"; color:#666; line-height:18px; text-align:center; padding-top:6px;}
body .g-ft  .f-txt p{ margin-bottom:6px;}
body .g-ft  .fewm{ width:169px; height:75px; margin:0 auto 65px; background:url(/mobile/Images/Common/f_tb.jpg) no-repeat center top; background-size:169px 75px;	}
body .g-ft  .fewm img{ width:61px; height:62px; float:left; padding:6px 0 0 6px;}
body .g-ft  .fewm span{ display:block; width:95px; float:right; font:12px "Microsoft YaHei"; color:#666; line-height:15px; padding-top:22px;}


body .g-ft  .f-nav{ height:50px;width:100%;max-width: 640px;min-width: 320px;position:fixed; bottom:0; z-index:99;background:url(../Images/Common/f_bj.jpg) repeat-x left top; background-size:1px 50px;}
body .g-ft  .f-nav li{ width:25%; float:left;height:50px; border-right:1px solid #909090; box-sizing:border-box;}
body .g-ft  .f-nav img{ height:20px;display:block; margin:6px auto 0;}
body .g-ft  .f-nav span{ display:block; font:12px "Microsoft YaHei"; font-weight:bold; color:#fff; line-height:22px; text-align:center;} 



/**/
.g-pro h3{ height:2.96rem;width:93.75%; font:1.25rem "Microsoft YaHei"; color:#24303c; line-height:2.25rem;  margin:0 auto; padding-left:8%; background:url(/mobile/Images/Index/pr_t1.jpg) no-repeat 0 0; background-size:1.7rem; margin-top:1.66rem; display:none;}
.g-pro h3 span{ font-weight:bold;}
.g-pro dl{ width:45.15%; height:19.45rem; float:left; margin-left:3.12%; overflow:hidden;}
.g-pro dt{ width:100%; height:7.5rem;}
.g-pro dt img{ width:100%; height:auto;}
.g-pro dd h4{ height:2.5rem; border-bottom:0.125rem solid #999; box-sizing:border-box; font:0.8rem "Microsoft YaHei"; color:#4c4948; line-height:2.5rem; margin-top:0.125rem;}
.g-pro p{ font:0.91rem "Microsoft YaHei"; color:#727171; line-height:1.4rem; overflow:hidden;}
.g-pro p span{ font-weight:normal;background-size:0.33rem; display:block;}
.g-pro p span:nth-child(5){ background:none;}
.g-pro p.p2 em,.g-pro p.p3 em{color:#727171;}
.g-pro p em{ font:1rem "Microsoft YaHei"; font-weight:bold; color:#fc6419;}
.g-pro p b{ font:0.75rem/1.2rem "Microsoft YaHei"; font-weight:normal;}
.g-pro dd i ,.g-pro dd strong{ width:48.4%; height:2rem; font:0.83rem "Microsoft YaHei"; color:#fff; text-align:center; line-height:2rem; display:block; overflow:hidden;}
.g-pro dd  i{ background:#717070; float:left;}
.g-pro dd strong{ font-weight:bold; float:right; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f08123+0,eb6714+100 */
background: #f08123; /* Old browsers */
background: -moz-linear-gradient(top,  #f08123 0%, #eb6714 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f08123 0%,#eb6714 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f08123 0%,#eb6714 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f08123', endColorstr='#eb6714',GradientType=0 ); /* IE6-9 */
}
.g-pro h5{width:93.75%; height:2.29rem; font:1rem "Microsoft YaHei"; color:#fff; line-height:2.29rem; text-align:center; background:#999; margin:0 auto 3.125rem; }



.g-lproc{ display:block; width:100%; height:auto; overflow:hidden; border-top:1px solid #dfdfdf;}
.g-lproc img{ display:block; width:100%;}


.g-bd .m-con-2 .s-babg p.p2 span{ display:block;}
.g-bd .m-con-2 .s-babg p.p3 span{ display:block;}